Subject: Trainer Candidate - Bhoomika Arora
From: Bhoomika Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Mar 2023 03:32:43 -0400

| | Tech Support Test

Name | Bhoomika Arora
E-mail | [email-masked]
Phone Number | (91) 8003197077
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | Knowledge Engineer | 30th April 2023 | 50,000
Previous Employer 1 | Teleperformance | Retention Specialist | November 2022 | 40000
Previous Employer 2 | Angel Broking | Sr. Executive | September 2020 | 35000

If Selected, how much time do you need to join? | 20-25 days
Please briefly describe your work experience specifically in Quality? | I have worked as an acting quality expert in absence of my team lead, also handled the team of 15 with all support of problem solving and helped increase the quantity and profit.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | There was a situation in which agent have followed all the steps and all the parameters on the call but there was a relly small miss that was active listening on the call due to that there was a difference in the solution, so I made the agent hear the call himself and learn by his own mistake this helped him improve.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | WOW Factor - an extra mile that you take for a customer that make them feel important by the company.
What according to you makes you a good candidate for this position? | I have experience in this field also I had worked as an agent, knows in and out what all steps we can follow.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |